Das Paket steht in Konflikt mit einem bestehenden Paket ...

  • 0 Antworten
  • Neuester Beitrag
Diskutiere Das Paket steht in Konflikt mit einem bestehenden Paket ... im Huawei P9 Forum im Bereich Huawei Forum.
B

BerliMan

Neues Mitglied
Ich wollte eben HwFut_2.1.11.apk installieren, bekomme aber immer die Fehlermeldung:

"Das Paket steht in Konflikt mit einem bestehenden Paket mit demselben namen" Ich habe aber meines er achtens noch nie eine solche Datei installiert und es existiert kein Ordner oder eine Datei die Verwandt sein könnte!!

Hat jemand ein Tipp was ich tun könnte!